<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Circle Drawer</title>
    <link rel="stylesheet" href="style.css" />
    <script type="text/javascript" src="../packages/hotdrink.js"></script>
    <script type="module" src="circle-drawer.js"></script>
  </head>
  <body>
    <h1>Circle Drawer</h1>
    <table>
      <tr>
        <td>
          <button id="undo">Undo</button>
          <button id="redo">Redo</button>
        </td>
      </tr>
      <tr>
        <td>
          <canvas id="canvas" width="1500" height="800"></canvas>
        </td>
      </tr>
    </table>
    <div id="adjust" class="modal">
      <div class="modal-content">
        <span class="close">&times;</span>
        <p>Adjust diameter</p>
        <input type="range" min="1" max="150" id="slider" />
      </div>
    </div>
  </body>
</html>
